RubyGems Navigation menu

octokit 4.21.0

Simple wrapper for the GitHub API

Versions:

  1. 4.25.1 - July 01, 2022 (84 KB)
  2. 4.25.0 - June 15, 2022 (84 KB)
  3. 4.24.0 - June 06, 2022 (84 KB)
  4. 4.23.0 - May 26, 2022 (84 KB)
  5. 4.22.0 - January 12, 2022 (82.5 KB)
  6. 4.21.0 - April 26, 2021 (82 KB)
Show all versions (122 total)

Runtime Dependencies (2):

  • faraday >= 0.9
  • sawyer >= 0.5.3, ~> 0.8.0
  • Development Dependencies (1):

  • bundler >= 1, < 3
  • Owners:

    Pushed by:

    Authors:

    • Wynn Netherland, Erik Michaels-Ober, Clint Shryock

    SHA 256 checksum:

    4758eb7048241d5ab40644511c83d93b8e08a2c9e060c32d4a1f35445626662a

    Total downloads 146,532,395

    For this version 17,474,480

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.0.0

    New versions require MFA: true

    Required Rubygems Version: >= 1.3.5

    Links: